import { Module } from '@nestjs/common';
import { ConfigModule } from '@nestjs/config';
import { ExportController } from './infrastructure/export.controller';

@Module({
  imports: [ConfigModule.forRoot()],
  controllers: [ExportController],
  providers: [],
})
export class ExportModule {}
